A:link { text-decoration: none; color: black}
A:visited { text-decoration: none; color:black}
A:hover { text-decoration: underline; color:black}

body { scrollbar-3d-light-color:#FFFFff; scrollbar-arrow-color:#FFFFff; scrollbar-base-color:#000000; scrollbar-dark-shadow-color:#707070; scrollbar-face-color:#707070; scrollbar-highlight-color:#ffffff; scrollbar-shadow-color:#FFFFff;}
#divLoading{position:absolute; top:0; left:0; width:100%; height:100%; background-color:#ffffff; layer-background-color:#ffffff}
.D3 {font-family:arial; font-size:3px; font-weight:normal; color:black; line-height:3px; font-style:normal; }
.D5 {font-family:arial; font-size:5px; font-weight:normal; color:black; line-height:5px; font-style:normal; }
.A7N {font-family:arial; font-size:7px; font-weight:normal; color:black; line-height:7px; font-style:normal; }
.A9N {font-family:arial; font-size:9px; font-weight:normal; color:black; line-height:11px; font-style:normal; }
.A10N {font-family:arial; font-size:10px; font-weight:normal; color:black; line-height:13px; font-style:normal; }
.A10B {font-family:arial; font-size:10px; font-weight:bold; color:black; line-height:13px; font-style:normal; }
.A10BU {font-family:arial; font-size:10px; font-weight:bold; color:black; line-height:12px; font-style:normal; }
.A11N {font-family:arial; font-size:11px; font-weight:normal; color:black; line-height:14px; font-style:normal; }
.A11B {font-family:arial; font-size:11px; font-weight:bold; color:black; line-height:14px; font-style:normal; }
.A11U {font-family:arial; font-size:11px; font-weight:normal; color:black; line-height:13px; font-style:normal; }
.A11BU {font-family:arial; font-size:11px; font-weight:bold; color:black; line-height:13px; font-style:normal; }
.A12N {font-family:arial; font-size:12px; font-weight:normal; color:black; line-height:15px; font-style:normal; }
.A12B {font-family:arial; font-size:12px; font-weight:bold; color:black; line-height:15px; font-style:normal; }
.A12H {font-family:arial; font-size:12px; font-weight:bold; color:black; line-height:25px; font-style:normal; }
.A13N {font-family:arial; font-size:13px; font-weight:normal; color:black; line-height:16px; font-style:normal; }
.A13B {font-family:arial; font-size:13px; font-weight:bold; color:black; line-height:16px; font-style:normal}
.A14N {font-family:arial; font-size:14px; font-weight:normal; color:black; line-height:17px; font-style:normal}
.A14B {font-family:arial; font-size:14px; font-weight:bold; color:black; line-height:17px; font-style:normal}
.A14H {font-family:arial; font-size:14px; font-weight:bold; color:black; line-height:20px; font-style:normal}
.A24B {font-family:arial; font-size:22px; font-weight:900; color:black; line-height:24px; font-style:normal;}
.T16B {font-family:"times new roman"; font-size:16px; font-weight:bold; color:black; line-height:19px; font-style:normal;}
#white {color:white}
#red {color:red}
#grey1 {color:#CCCCCC}
#grey2 {color:#777777}
#orange {color:#EDC189}
#bgorange {color:#3D3937; background-color:#EDC189}
#bggray {background-color:#DEDEDE;}